Bug 102647 - stops and wants to remove mouse during graphical firstboot
Summary: stops and wants to remove mouse during graphical firstboot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-08-19 13:27 UTC by Michael Schwendt
Modified: 2014-03-17 02:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-25 18:35:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2003-08-19 13:27:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
During installation I choose Generic Serial Mouse (3 buttons) as always for my
Logitech Mouse.

During firstboot, progress bar stops around 30% (Starting system services).
After I kill the X server, I see a corrupted (wrong font) kudzu text dialog on
ALT+F8, reading:

  The following mouse has been removed from your system

  Generic Serial Mouse

  You can choose to...

And a few buttons at the bottom of the screen. When I quit that dialog, the
booting continues.


How reproducible:
Three tries, three times.

Comment 1 Michael Schwendt 2003-08-21 21:56:51 UTC
According to my stop-watch, in graphical boot, "Probing for new hardware" takes
approx. 48 seconds to complete after I had configured my mouse in run-level 3
with mouseconfig. (30 seconds of that most likely being those mentioned in bug
100925) Whatever it has problems with in the background, after that my mouse
still works.


Comment 2 Bill Nottingham 2003-10-21 20:32:29 UTC
Should be fixed in current code.

Comment 3 Michael Schwendt 2003-10-21 22:15:38 UTC
If "current code" means kudzu-1.1.34-1, I can't confirm that.

In rhgb, when I "Show details", I am greeted by kudzu (and a 30 secs countdown)
and it wants to remove my generic serial mouse. Additionally, the mouse pointer
jumps around the screen during hardware detection.


Comment 4 Michael Schwendt 2003-10-25 18:38:05 UTC
kudzu-1.1.35-1 fixes it, however it switches back from rhgb "Show details" mode
to graphical progress bar when it's done. That's a different bug though.



Note You need to log in before you can comment on or make changes to this bug.